<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a strenuous training ______</text><choice_g><choice correct="y">regimen</choice></choice_g></item>
<item><text>This project represents a big ______ for me.</text><choice_g><choice correct="y">departure</choice></choice_g></item>
<item><text>He sustained a broken ______.</text><choice_g><choice correct="y">rib</choice></choice_g></item>
<item><text>There is a bipartisan ______ against the legalization of drugs.</text><choice_g><choice correct="y">consensus</choice></choice_g></item>
<item><text>in the leafy ______ of a fig tree</text><choice_g><choice correct="y">shade</choice></choice_g></item>
<item><text>Sniffer ______ were used to find the drugs.</text><choice_g><choice correct="y">dogs</choice></choice_g></item>
<item><text>They feel a pervasive ______ of loss and longing.</text><choice_g><choice correct="y">sense</choice></choice_g></item>
<item><text>the calm ______ of Lake Como</text><choice_g><choice correct="y">waters</choice></choice_g></item>
<item><text>The party has not been listening to the concerns of its grass-roots ______.</text><choice_g><choice correct="y">supporters</choice></choice_g></item>
<item><text>Most house lighting runs at the full mains ______ of 240 volts.</text><choice_g><choice correct="y">voltage</choice></choice_g></item>
</body>
</exercise>
</batch>

